<div class="row">
  <div class="col-md-12">
    <h2 class="h2">Mes Appareils</h2>
    <p>Mise à jour : {{lastUpdate | async | date: 'long' | uppercase}}</p>

    <ul class="list-group">
      <app-appareil *ngFor="let appreil of appareils; let i = index"
                    [indexOfAppareil]="i"
                    [appareilName]="appreil.name"
                    [appareilStatus]="appreil.status"
                    [id] = "appreil.id "></app-appareil>
    </ul>
    <button class="mt-2" mdbBtn color="success" mdbWavesEffect
            (click)="onAllummer()">Tout allumer</button>
    <button class="mt-2" mdbBtn color="danger" mdbWavesEffect
            (click)="OnEteindre()">Tout éteindre</button>
    <button class="mt-2" mdbBtn color="success" mdbWavesEffect
            (click)="OnSave()">Enregistrer</button>
    <button class="mt-2" mdbBtn color="warning" mdbWavesEffect
            (click)="onFetch()">Charger</button>
  </div>
</div>
